Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159420 - RHEL3 U6: ESB2 support (PATA, SATA, USB, SMBUS, LPC, Audio and AHCI)
Summary: RHEL3 U6: ESB2 support (PATA, SATA, USB, SMBUS, LPC, Audio and AHCI)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Geoff Gustafson
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-06-02 15:47 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:16:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-06-02 15:47:29 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Ernie Petrides 2005-06-02 18:03:35 UTC
Peter, I don't know what to do with this, since it impacts several
different functional and arch-dependent areas.  Perhaps it should
be split up.  Please reassign appropriately.

Comment 19 Ernie Petrides 2005-07-25 19:59:48 UTC
Geoff, could you please post a revised patch that applies to the
latest RHEL3 (2.4.21-33.EL)?  The prior patch was rejected because
it was based on U5 and didn't apply successfully to the current
source tree.

Thanks.  -ernie


Comment 20 Ernie Petrides 2005-07-29 02:06:53 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-34.EL).


Comment 25 Red Hat Bugzilla 2005-09-28 15:16:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.